Description

CsMgmt cs/erase imposes an upper bound on the number of CS entries that can be erased, to ensure the command finishes in a
reasonable amount of time and does not block the forwarder.

nfdc cs erase command currently directly maps to cs/erase. Consequently, if an operator desires to erase a large number of entries,
they have to run the command multiple times.

Ideally, nfdc cs erase should invoke cs/erase in a loop until either the specified count is reached or there are no more entries under
the specified prefix.

History

#1 - 09/25/2018 02:56 PM - Davide Pesavento
- Description updated

#2 - 04/17/2020 11:24 AM - Eric Newberry

- Assignee set to Eric Newberry

#3 - 04/18/2020 05:01 PM - Eric Newberry
- Status changed from New to Code review

- % Done changed from 0 to 100

#4 - 04/21/2020 06:27 PM - Davide Pesavento
- Status changed from Code review to Closed

- Target version set to v0.8
